[MultiHighlight]
Syntax=
File=

[Comment]
1=*************************************************************
2=<b>Syntax: (Assembly x86)</b>
3=<b>Author: k-bag</b>
4=<b>Version: 1.0</b>
5=<b>Date: 2011-03-13</b>
6=
7=<b>Recommended colors:</b>
8=Settings file included.
9=*************************************************************

[Sample]
1=; requires /coff switch on 6.15 and earlier versions
2=.386
3=.model small,c       
4=.stack 100h
5= 
6=.data
7=msg     db "Hello World!",0
8= 
9=.code
10=includelib MSVCRT
11=extrn printf:near
12=extrn exit:near
13= 
14=public main
15=main proc
16=        push   offset msg
17=        call   printf
18=        push   0
19=        call   exit
20=main endp
21= 
22=end main
23=